<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>PHP and MySQL are Friends</title>
  </head>

  <body>
<h1>Actors whose names begin with &quot;Del&quot;</h1>

<ul>
  <?php
    $db = mysql_connect("webster.cs.washington.edu", "jkmiller", "9v3nTBWiL2eBC");
    mysql_select_db("imdb_small");

    $results = mysql_query("SELECT first_name, last_name
                            FROM actors
                            WHERE last_name LIKE 'Del%';");
    while ($row = mysql_fetch_array($results)) {
      ?>

      <li>
        First name: <?= $row["first_name"] ?>,
        Last name: <?= $row["last_name"] ?>
      </li>

      <?php
    }
  ?>
</ul>

	</body>
</html>
